MaNGOSR2

MangosR2 is a free, open source MMORPG framework, derived from MaNGOS project


You are not connected. Please login or register

Out of date wtf ?

View previous topic View next topic Go down  Message [Page 1 of 1]

1 Out of date wtf ? on Thu Sep 18 2014, 00:40

Hi everybody,


I use the last version of MaNGOSR2 on debian linux 7, I have never had problem before. When I put my database of given up to date. I have this error I don't understand. I made my update in the order :


SQL: SELECT required_12654_01_mangos_creature_template_power FROM db_version LIMIT 1
query ERROR: Unknown column 'required_12654_01_mangos_creature_template_power' in 'field list'
The table `db_version` in your [WORLD] database indicates that this database is out of date!

[A] You have: --> `12670_01_mangos_spell_template.sql`

[B] You need: --> `12654_01_mangos_creature_template_power.sql`

You must apply all updates after [A] to [B] to use mangos with this database.
These updates are included in the sql/updates folder.
Please read the included [README] in sql/updates for instructions on updating.

Thank you for working Kirix, Rsa, and your team. Russian power

Best regard,

A french user !

View user profile

View previous topic View next topic Back to top  Message [Page 1 of 1]

Permissions in this forum:
You cannot reply to topics in this forum